/* = Reset */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0; padding:0;}ol,ul{list-style:none;}:focus{outline:0;}a img{border:0;}img{vertical-align:middle;}table{empty-cells:show;}ins{text-decoration:none;}del{text-decoration:line-through;}cite,i,em{font-style:normal;}b{font-weight:normal;}

/* = Global */
body {font-size:18px; font-family:STHeiti, "Microsoft YaHei", Arial, SimSun; line-height:150%; -webkit-text-size-adjust:none; background:#edeef8; color:#333;margin:0 auto;/*-webkit-tap-highlight-color: rgba(0,0,0,0);*/}
a {color:#333; text-decoration:none;outline:0;}
li{ list-style:none;}
*:focus{ outline: none; outline: 0;}
b,i,cite,em{font-style:normal;}
img{ border:none; vertical-align:top;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;overflow:hidden;}

/*ÉèÖÃ×î´ó¿í¶È*/
.topnav .topnav_box, .slide, .slide_view_next span,.main_page{}
.main_page{ padding-top: 35px; margin: 0 auto; position: relative;}
.page_topimg img{ width:100%; height:auto;}

.topnav{ position:fixed; top:0; left:0; width:100%; z-index:999;}
.topnav .topnav_box{ width:100%;height:35px; background:#432889;margin:0 auto; position:relative;}
.topnav .logo39{ position:absolute; top:0; left:0; width:38px; height:35px; background:#432889 url(../images/logo39.png) no-repeat 3px center;background-size:28px auto; }
.topnav .logo39 a{ display:block; width:38px; height:35px;}
.topnav .topmenu{ padding-left:38px; display:block;}
.topnav .topmenu table{ width:100%; font-size:16px; color:#fff; border-collapse: collapse; border: 0; margin:0; padding:0;}
.topnav .topmenu table td{ text-align:center;border: 0; padding:0;}
.topnav .topmenu table td a{color:#fff;display:inline-block; height: 35px; line-height: 34px; padding:0 2px;}
.topnav .topmenu table td a.nav_on{ border-bottom:solid 3px #a02c68; height:32px;}

.data_loading{height:100px;}

/*tc_box*/
.lightbox{ position:fixed; z-index:99999; background: rgba(0,0,0,0.61); width:100%;}
.tc_box{ width:275px;}
.tc_box .tc_title{ height:33px; background:#ad3151 url(../images/tc_logo.png) no-repeat 0 center;background-size:auto 33px; width:100%; position:relative;}
.tc_box .tc_title .tc_close{ position:absolute; background:url(../images/tc_close.png) no-repeat center center;background-size:auto 16px; height:33px; width:28px; top:0; right:0;}
.tc_box .tc_con{ border:solid 2px #ad3151; background:#fff; padding:15px 18px 18px 18px; /*min-height:164px;*/}
.tc_box .tc_con .tc_text{ font-size:12px; line-height:20px; color:#333;}
.tc_box .tc_con .tc_input{ padding-left:22px; margin-top:10px;}
.tc_box .tc_con .yzm_input{ -webkit-appearance:none; display:block; border:solid 1px #d6d6d6; padding: 0 10px; height:28px; line-height:28px; width:100%; position:relative; margin-left:-22px; font-family:"Microsoft YaHei";}
.tc_box .tc_con .tc_yzm{ height:30px; line-height:30px; margin-top:10px; text-align:center; vertical-align: baseline;}
.tc_box .tc_con .tc_yzm img{ width:auto; height:30px;display:inline-block; margin-right:10px; min-width:30px;}
.tc_box .tc_con .tc_yzm .yzm_chage{ font-size:12px; color:#666; text-decoration:underline; display:inline-block;height:30px; line-height:30px;}
.tc_box .tc_con .tc_btn{ margin-top:10px; text-align:center; overflow:hidden;}
.tc_box .tc_con .tc_btn input{ -webkit-appearance:none; width:46%; height:32px; border:0; background:#ad3151;border-radius: 5px; color:#fff; font-size:16px;font-family:"Microsoft YaHei"; padding:0; float:left;}
.tc_box .tc_con .tc_btn .btn_close{ background:#bbb;}
.tc_box .tc_con .tc_btn .btn_submit{ float:right;}
.tc_box .tc_con .tc_tips{ background:url(../images/tc_icon_ok.png) no-repeat center 5px;background-size:88px auto; padding-top:100px; padding-bottom:8px; color:#FF7F00; font-size:16px; text-align:center; line-height:20px;}
.tc_box .tc_con .tc_tips_err{background:url(../images/tc_icon_err.png) no-repeat center 5px;background-size:87px auto; color:#333;}
.tc_box .tc_con .tc_tips_info{ background:url(../images/tc_icon_tips.png) no-repeat center 5px;background-size:87px auto; color:#333;}
.tc_box .tc_con .tc_btn .tc_back{ display:block; width:100%;background:#ad3151;border-radius: 5px; color:#fff; font-size:16px; height:32px; line-height:32px; text-align:center;}

.tc_box_success{ width:290px; height:389px; background:#5f2370 url(../images/tcb_bg.jpg) no-repeat center top;background-size:296px auto;}
.tc_box_success .tc_title{ height:39px; background: url(../images/tcb_title.png) no-repeat 4px 4px;background-size:auto 31px; width:100%; position:relative;}
.tc_box_success .tc_title .tc_close{ position:absolute; background:url(../images/tcb_close.png) no-repeat center center;background-size:12px auto; height:39px; width:39px; top:0; right:0;}
.tc_box_success .tc_con{padding:0 8px;}
.tc_box_success .tc_con .tc_tips{ background:url(../images/tcb_icon_ok.png) no-repeat 65px center;background-size:auto 52px; height:52px; font-size:18px; color:#ff0; padding-left:125px; margin-top:10px;}
.tc_box_success .tc_con .tc_tips span{ display:block; line-height:24px; padding-top:12px;}
.tc_box_success .tc_con .tc_text{ text-align:center; color:#fff; font-size:15px; line-height:24px; margin-top:8px;}
.tc_box_success .tc_con .tc_cutpic i{ color:#ff0;}
.tc_box_success .tc_con .tc_jp{ text-align:center; margin-top:15px;}
.tc_box_success .tc_con .tc_jp img{ width:106px; height:106px; display:block; margin:0 auto;}
.tc_box_success .tc_con .tc_jp span{ display:block; text-align:center; font-size:16px; line-height:24px; margin-top:5px;}
.tc_box_success .tc_con .tc_jp a, .tc_box_success .tc_con .tc_jp a:hover{ color:#ff0;}

.tc_box_success .tc_con .tc_share{ background:url(../images/tc_zf_pic.png) no-repeat center top;background-size:257px auto; height:28px; overflow:hidden;margin-top:10px; text-indent:-100em;}
.tc_box_success .tc_con .tc_cutpic{ background:url(../images/tc_jt_pic2.png) no-repeat center top;background-size:257px auto; height:51px; overflow:hidden; margin-top:5px;text-indent:-100em;}
